### Method

# Clutter Actor get_accessible_name

#### Declaration [src]

    const gchar*
    clutter_actor_get_accessible_name (
      ClutterActor* self
    )

#### Description [src]

Gets the accessible name for this widget. See `clutter_actor_set_accessible_name()` for more information.

Gets property | `Clutter.Actor:accessible-name`

#### Return value

Type: `const gchar*`

A character string representing the accessible name of the widget.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.